
/* Minerva Project product family styles to expand or override Minerva Design System styles
============================================ */

/*
 * mds-basscss.css overrides
 */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Helvetica Neue LT W05_77 Bd Cn','Helvetica Neue', Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.25;
	margin-top: 1em;
	margin-bottom: .5em;
}

p{	
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
}

.tight-black, .condensed-black {
	font-family:'Helvetica Neue LT W05_97 Blk C','Helvetica Neue', Helvetica, sans-serif!important;
}
.font-tight, .condensed-medium {
	font-family:'Helvetica Neue LT W05_77 Bd Cn','Helvetica Neue', Helvetica, sans-serif!important;
}
.condensed-regular {
  font-family:'Helvetica Neue LT W05_57 Cond','Helvetica Neue', Helvetica, sans-serif!important;
}
.font-regular {
	font-family:'Helvetica Neue', Helvetica, sans-serif!important;
}

.condensed-light {
  font-family:'Helvetica Neue LT W05_47 Lt Cn','Helvetica Neue', Helvetica, sans-serif!important;
}

.tight {letter-spacing:-2px;}
.no-leading {line-height: 0.9;}

p {
	margin-top: 0;
	margin-bottom: 1rem;
	font-size: 1rem;
}
h1 { font-size: 5rem }
h2 { font-size: 4rem }
h3 { font-size: 3rem }
h4 { font-size: 2rem }
h5 { font-size: 1.5rem }
h6 { font-size: .75rem }

.no-leading {line-height:.8}


/*
 * mds-brand.css overrides
 */


.mp-checkbox {
  position: absolute;
  opacity: 0;
}
.mp-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
}
.mp-checkbox + label:before {
  content: '';
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: white;
}
.mp-checkbox:hover + label:before {
  background: #f35429;
}
.mp-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.mp-checkbox:checked + label:before {
  background: #f35429;
}
.mp-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.mp-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.mp-checkbox:checked + label:after {
  content: '';
  position: absolute;
  left: 5px;
  top: 9px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

/*
 * MP Colors Fall 2018
 */

.bg-brown-90 {background-color: rgba(30,25,20,.9)}
.bg-brown-80 {background-color: rgba(30,25,20,.8)}
.bg-brown-70 {background-color: rgba(30,25,20,.7)}
.bg-brown-60 {background-color: rgba(30,25,20,.6)}
.bg-brown-50 {background-color: rgba(30,25,20,.5)}
.bg-brown-40 {background-color: rgba(30,25,20,.4)}
.bg-brown-30 {background-color: rgba(30,25,20,.3)}
.bg-brown-20 {background-color: rgba(30,25,20,.2)}
.bg-brown-10 {background-color: rgba(30,25,20,.1)}

.text-black { color: #000000; }
.border-black { border-color: #000000; }
.bg-black { background-color: #000000; }

.text-on-black, .text-on-blue, .text-on-brown, .text-on-green, .text-on-orange, .text-on-black { color: #ffffff; }

.text-blue { color: #3c5078; }
.border-blue { border-color: #3c5078; }
.bg-blue { background-color: #3c5078; }

.text-blue-lt { color: #91a5b9; }
.border-blue-lt { border-color: #91a5b9; }
.bg-blue-lt { background-color: #91a5b9; }
.text-on-blue-lt { color: #3c5078; }


.text-brown { color: #645a50; }
.border-brown { border-color: #645a50; }
.bg-brown { background-color: #645a50; }

.text-brown-lt { color: #beb49b; }
.border-brown-lt { border-color: #beb49b; }
.bg-brown-lt { background-color: #beb49b; }

.text-brown-dk { color: #1e1914; }
.border-brown-dk { border-color: #1e1914; }
.bg-brown-dk { background-color: #1e1914; }

.text-green { color: #5a784b; }
.border-green { border-color: #5a784b; }
.bg-green { background-color: #5a784b; }

.text-green-lt { color: #aab964; }
.border-green-lt { border-color: #aab964; }
.bg-green-lt { background-color: #aab964; }

.orange, .text-orange { color: #e13200; }
.border-orange { border-color: #e13200; }
.bg-orange { background-color: #e13200; }

.text-accent, .text-orange-lt { color:#f0c85a; }
.border-accent, .border-orange-lt  { border-color:#f0c85a; }
.bg-accent, .bg-orange-lt { background-color:#f0c85a; }

.text-accent-soft { color:#FEF7EB; }
.border-accent-soft { border-color:#FEF7EB; }
.bg-accent-soft { background-color:#FEF7EB; }
.text-accent-soft-hover:hover { color:#FEF7EB; }
.bg-accent-soft-hover:hover { background-color:#FEF7EB; }

.text-accent-dark { color:#D18817; }
.border-accent-dark { border-color:#D18817; }
.bg-accent-dark { background-color:#D18817; }
.text-accent-hover-dark:hover { color:#D18817; }
.bg-accent-dark-hover:hover { background-color:#D18817; }



/* MP overrides
============================================ */

.text-tight {letter-spacing:-.25rem;}
.compact-leading {line-height:1.1;}
ul.list-left {padding-inline-start:18px;}
.text-rotate {-webkit-writing-mode: vertical-rl;-ms-writing-mode: tb-rl;writing-mode: vertical-rl;-webkit-transform: rotate(180deg);transform: rotate(180deg);text-align: right;}
.text-3x { font-size: 300%; }


/* Color Schemes 2up 3up content promo block */
.dark-style {color:#ffffff!important;background-color:#000000!important;}
.light-style {background:#91a5b9!important;}
.light-style div.h2 a {color:#ffffff!important;}
.emphasis-style {color:#ffffff;background-color:#FEF7EB!important;}
.emphasis-style a {color:#ffffff!important;}
.emphasis-style .rich-text {color:#ffffff!important;}
.alert-style {color:#ffffff!important;background-color:#5a784b!important;}

/* override colorline accent light color for emphasis color scheme */
.emphasis-style.colorline-accent-light:hover a, .emphasis-style.colorline-accent-light:hover a * {
border-bottom: solid!important;
border-bottom-color: #ffffff!important;
}


/*
 * mds-elements.css overrides
 */

/* fixed header animation */
.minimal-bar {background:rgb(30,25,20);transition:0.5s ease;opacity:1!important;}
.minimal-bar #bottom-bar {display:none;}
.minimal-bar #logo {display:inline-block!important;}
#logo {display:none;}
.minimal-bar #top-bar {padding:25px 0;transition: background-color 0.5s ease;}
